<?xml version="1.0" encoding="UTF-8" ?>
<PlanTemplate>
    <Template Name="Backup.AllDaysTemplate" IsReadOnly="1">
        <Period Status="1" StartTime="0" EndTime="1440" />
    </Template>
    <Template Name="Backup.EmptyTemplate" IsReadOnly="1">
        <Period Status="1" StartTime="0" EndTime="0" />
    </Template>
</PlanTemplate>
